git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Will Airflow 2.0.0 support Python 2.7?


This came up previously, and no firm conclusion was released, but given Python 2.7 is still maintained for another year, yes, probably.

> On 29 Nov 2018, at 08:48, airflowuser <airflowuser@xxxxxxxxxxxxxx.INVALID> wrote:
> 
> Are there plans to drop support for Python 2.7 - if so when ?